WordPress.org

Ready to get started?Download WordPress

Ideas

"Install Plugins" only returns compatible plugins in search results

  1. kelter
    Member

    How many times do we search for a plugin to install only to be presented with a list of plugins that will obviously not work with the currently installed version?

    Let's allow the search results to only show relevant, compatible results — maybe even filtering and sorting based on Rating and Freshness — for your install version of WordPress.

    Posted: 2 years ago #
  2. Ipstenu (Mika Epstein)
    Half-Elf Support Rogue & Mod

    Ratings and freshness are, IIRC, in the works.

    However. Remember that just because a plugin says 'tested up to 3.1' doesn't mean in won't work on 3.3

    Posted: 2 years ago #
  3. Michelle Reece
    Member

    12345

    There is a plugin that checks for compatibility, but only for the ones you've installed. Check it out: http://wordpress.org/extend/plugins/better-plugin-compatibility-control/

    But I still like your idea a lot.

    Posted: 2 years ago #

RSS feed for this topic

Reply

You must log in to post.

  • Rating

    12345
    7 Votes
  • Status

    This idea is under consideration